<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.customer.mapper.customer.CustomerFollowRecordsMapper">
    <select id="getPage" resultType="com.fjhx.customer.entity.customer.vo.CustomerFollowRecordsVo">
        select
            cfr.id,
            cfr.customer_id,
            cfr.date,
            cfr.content,
            cfr.create_user,
            cfr.create_time,
            cfr.update_user,
            cfr.update_time
        from customer_follow_records cfr
            ${ew.customSqlSegment}
    </select>

</mapper>
